name = "Project Red - Fabrication"
filename = "ProjectRed-1.12.2-4.9.4.120-fabrication.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "7766aa672bc20a2a44a6a231efdc05a7bbdf0073"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2745547
project-id = 230111
